@charset "UTF-8";

body {
  display: block;
  animation: fadeInAnimation ease-in-out 0.9s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.about_mobile_img {
  display: none;
}

.about_page {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  aspect-ratio: 16 / 9;
  height: auto;
  width: auto;
  min-height: 0;
  min-width: 0;
  max-height: 100%;
  max-height: 100dvh;
  max-width: 100dvw;
  max-width: 120em;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.about_content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  aspect-ratio: 2 / 1;
  object-fit: contain;
  background-image: url("../images/Heather-McGinley_Headshot.webp");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  max-height: 100%;
}

.about_flex_text {
  width: 50%;
  max-width: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.about_flex_var {
  width: 50%;
  max-width: 50%;
  object-fit: contain;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.about_text-holder {
  width: 70%;
  height: 70%;
  max-height: 70%;
  max-width: 70%;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
  overflow: auto;
}

.about_text {
  max-height: 100%;
  max-width: 100%;
  color: #3b3b3b;
  letter-spacing: 0.9px;
  object-fit: fill;
  font-family: Gill Sans Nova Light, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.6em;
  overflow: hidden;
}

@media screen and (max-width: 768px), (orientation: portrait) {
  body {
    overflow-y: auto;
    width: 100%;
    max-width: 100%;
  }

  .about_page {
    min-width: 0;
    width: 100%;
    max-width: 100%;
    aspect-ratio: auto;
    overflow: auto;
    flex-shrink: 0;
  }

  .about_content {
    aspect-ratio: auto;
    min-width: 0;
    width: 100%;
    max-width: 100%;
    background-image: none;
    flex-direction: column-reverse;
    justify-content: flex-end;
    align-items: center;
    flex-shrink: 0;
  }

  .about_flex_text {
    width: 95vw;
    max-width: 95vw;
  }

  .about_text-holder {
    max-width: 95%;
    height: auto;
    width: auto;
    overflow: hidden;
    margin-bottom: 15em;
    margin-top: 5em;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .about_text {
    font-size: 1.5em;
    line-height: 2em;
    color: #3b3b3b;
    letter-spacing: 0.9px;
    object-fit: fill;
    font-family: Gill Sans Nova Light, sans-serif;
    font-weight: 200;
  }

  .about_flex_var {
    width: auto;
    height: auto;
    max-width: 90vw;
    object-fit: contain;
    overflow: hidden;
  }

  .about_mobile_img {
    display: flex;
    object-fit: contain;
    overflow: hidden;
    flex-shrink: 1;
    min-height: 0;
    min-width: 0;
    max-width: 90vw;
  }

  .mobile_img {
    display: block;
    object-fit: contain;
    min-height: 0;
    min-width: 0;
  }
}
